[Details]
Name=ExamDiff Pro Portable
AppId=ExamDiffProPortable
Publisher=_Soft98.iR
Homepage=http://www.prestosoft.com/ps.asp?page=edp_examdiffpro
Category=Utilities
Description=Visual File And Directory Comparison Tool
Language=English
InstallType=32 and 64 bit

[Version]
PackageVersion=10.0.1.13
DisplayVersion=10.0.1.13

[Control]
Icons=1
Start=ExamDiffProPortable.exe
[Installer]
Run=false
